/*# sourceURL=/resources/css/moaa_responsive.css 작업중 CS */
/*@ sourceURL=/resources/css/moaa_responsive.css */
@media screen and (max-width:1700px) {
	.gnb_wr{padding-top:0px;}
	
	.aca_comp_sch_box{display: inline-block; vertical-align: middle;}
	.aca_comp_sch_box .em_comp_sch_cont{padding-left:0px;}
	.aca_comp_sch_box .em_comp_sch_cont .i-select{width:250px;}
	
	/*moaa main*/
	.main_section04{padding-left:130px;box-sizing:border-box;}
	.main_section05{padding-left:130px;box-sizing:border-box;}
	
	.moaa_visual_form .moaa_visual_box .moaa_visual_info{left:130px;}
	.moaa_visual_control_ul{left:130px;}
	

	.moaa_aca_search_form{padding-left:130px;padding-right:20px;box-sizing:border-box;}
	.moaa_aca_banner_form .moaa_aca_banner_box{padding-left:130px;}
	
	.best_aca_form .slick-next{right:40px;}
	.best_aca_form .slick-prev{right:80px;}
	.pick_aca_form .slick-next{right:40px;}
	.pick_aca_form .slick-prev{right:80px;}
	
	.moaa_aca_banner_form .moaa_aca_banner_box{margin-top:20px;}
	.moaa_tab_form{padding-left:130px;padding-right:20px;box-sizing:border-box;}
	
	.moaa_ft_form{padding-left:130px;padding-right:20px;box-sizing:border-box;}
	
	/*220209 artmore update*/
	.main_visual_tgcont02{margin-right:60px;}
}

@media screen and (max-width:1440px) {
	.lecture_community_form{border-bottom:1px solid #ddd;}
}

@media screen and (max-width:1360px) {
	.aca_comp_sch_box{margin-left:0px;}
	.academy_sch_box{margin-left:10px;}
	.aca_comp_sch_cont{padding-left:10px;width: calc(100% - 46px);}
	
	.aca_comp_sch_cont .i-inpt{width: 200px; max-width: 100%; }
	.aca_comp_sch_cont .i-select{width: 200px; max-width: 100%; margin-left: 2px;}
	.aca_sch_li{width: auto;}
	
	/*220209 artmore update*/
	.main_visual02_tgtxt02{font-size:58px;}
	.main_visual_tgcont02{margin-right:20px;}
	
}

@media screen and (max-width:1279px) {
	/*main*/
	.main_section04{padding-left:40px;padding-right:40px;box-sizing:border-box;}
	.moaa_main02_form .moaa_main02_box .moaa_main02_info{width:450px;}
	.moaa_main02_form .moaa_main02_box .moaa_main02_info .moaa_text_rolling .rolling_title{font-size:45px;word-break:break-all;}
	
	.main_section05{padding-left:40px;padding-right:40px;box-sizing:border-box;}
	
	/*강좌카드*/

	.aca_rolling{padding:0 20px;box-sizing:border-box;}
	
	/*강의실*/
	.lecture_form{width:100%;max-width:100%;}
	.lecture_box{flex-direction:column;}
	.lecture_box .lecture_con{width:100%;max-width:100%;}
	.lecture_box .lecture_info{width:100%;border-left:0px;}
	
	/* 20250422 추가 */
	.jobs_dt_top ~ .lecture_form .lecture_box .lecture_con {width: 100%;}
	.jobs_dt_top ~ .lecture_form .lecture_box .lecture_info {width: 100%;}
	.jobs_dt_top ~ .lecture_form .lecture_box .lecture_con .lecture_contents .lecture_video .video_frame {min-height: unset;}
	/* 20250422 추가 */
	
	.lecture_community_form{border-bottom:1px solid #ddd;height:50px !important;}
	
	/*250227 추가*/
	.tab-wrap .tab-cont {border-bottom: 1px solid #ddd;}
	
	/*수강신청*/
	.sub_content_ty02{padding-top:0px;}
	.signup_step_ul > li{padding:0 30px;}
	
	/*커뮤니티*/
	.commu_card_form .commu_card_list .commu_card_box{width:33.33%}
	
	/*moaa main*/
	.main_qr_form{top:70px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info{left:0px;padding:0 40px;box-sizing:border-box;}
	.moaa_visual_control_ul{left:0px;padding:0 40px;box-sizing:border-box;}
	
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_title{font-size:45px;margin-top:10px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_summery .moaa_visual_sum_txt{margin-top:20px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_summery .moaa_visual_sum_list{margin-top:10px;}
	
	.moaa_aca_search_form{padding-left:40px;padding-right:40px;box-sizing:border-box;}
	.moaa_aca_banner_form .moaa_aca_banner_box{padding-left:40px;}
	
	.moaa_aca_banner_form .moaa_aca_banner_box .moaa_aca_banner .moaa_aca_banner_con{width:303px !important;}
	.moaa_aca_banner_form .moaa_aca_banner_box .moaa_aca_banner .moaa_aca_banner_con .moaa_banner{height:230px;}
	.moaa_aca_banner_form .moaa_aca_banner_box .moaa_aca_banner .moaa_aca_banner_con .moaa_banner .moaa_banner_con .moaa_banner_img_box{height:180px;}
	
	.moaa_tab_form{padding-left:40px;padding-right:40px;box-sizing:border-box;}
	
	.moaa_ft_form{padding-left:40px;padding-right:40px;box-sizing:border-box;}
}

@media screen and (max-width:1240px) {
	.moaa_main02_form .moaa_main02_box .moaa_main02_info{width:calc(100% - 670px);}
	
	.main_view_form .main_num_view_form .main_num_view_box{flex-direction:column;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_title{width:100%;font-size:50px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_title div{display:inline-block;}
	
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con{width:100%;margin-top:20px;padding-left:0px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con{max-width:300px;margin-bottom:20px;}
	
	.moaa_main02_form .moaa_main02_box{height:100vh;align-items:flex-end;}
	
	.moaa_main02_form .moaa_main02_box .moaa_main02_rolling{width:100%;/* margin-bottom:20px; */}
	.moaa_aca_rolling_form .slick-list .slick-track{flex-direction:row;flex-wrap:nowrap;align-content:center;height:273px;width:fit-content !important;}
	.moaa_aca_rolling_form .aca_rolling_box{height:auto;width:320px !important;max-height:270px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n){padding:0px 10px 0 0px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n-1){padding:0px 10px 0 0px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n-2){padding:0px 10px 0 0px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n-3){padding:0px 10px 0 0px;}
	
	.main_visual_tgcont02{margin-right:unset;margin-left:0px;left:0px;width:100%;padding-left:40px;padding-right:40px;box-sizing:border-box;}
	.main_visual02_tgtxt02{font-size:52px;}
	.main_visual02_tgtxt02 br{display:none !important;}
	.main_visual_tgcont02 .main_schbox{bottom:unset; top: 160px; max-width:600px;/* margin-left:40px; */}
}

@media screen and (max-width:1023px) {
	.gnb_ul > li{padding-bottom:0px;}
	.gnb_ul > li > a{height:40px;line-height:40px;}
	
	/*교육전문가*/
	.expert_form .expert_box{display:block;}
	.expert_form .expert_box .expert_con{width:100%;margin-right:0px;margin-left:0px;}
	.expert_form .expert_box .expert_con:nth-child(2n-1){margin-right:0px;}
	.expert_form .expert_box .expert_con:nth-child(2n){margin-left:0px;}
	
	/*열린강좌*/
	.academy_sch_box{display:block;float:none;}
	.aca_comp_sch_btn{display:block;}
	
	/*열린강좌 상세*/
	.aca_view_form .aca_contents .aca_con_box{flex-wrap:wrap;}
	.aca_view_form .aca_contents .aca_con_box .aca_con_sum{width:calc(100% - 490px);}
	.aca_view_form .aca_contents .aca_con_box .aca_con_info{width:100%;flex-direction:row;align-items:center;padding:10px 20px;justify-content:flex-start;box-sizing:border-box;border-top:1px solid #ddd;}
	.aca_view_form .aca_contents .aca_con_box .aca_con_info .aca_con_info_txt{margin:0px; font-size: 2.4rem;}
	.aca_view_form .aca_contents .aca_con_box .aca_con_info .aca_evaluation{margin-left:20px;width:auto;margin-top:0px;}
	
	/*수강신청*/
	.signup_step_ul > li{padding:0 15px;}
	.aca_view_form .aca_contents .aca_con_box .aca_con_info .aca_evaluation{margin-left:auto;margin-right:0px;}
	
	.com_survey_tbl{display:block;}
	.com_survey_tbl thead{display:none;}
	.com_survey_tbl tbody{display:block;}
	.com_survey_tbl tbody tr{display:block;border-bottom:1px solid #ddd;padding:12px 12px 10px;}
	.com_survey_tbl tbody tr td{display:block;border-bottom:0px;padding:0px;text-align:left;}
	
	.com_survey_tbl tr td:nth-child(1){width:100%;display:none;}
	.com_survey_tbl tr td:nth-child(2){width:100%;}
	.com_survey_tbl tr td:nth-child(3){width:100%;}
	.com_survey_tbl tr td:nth-child(4){width:100%;}
	.com_survey_tbl tr td:nth-child(5){width:100%;}
	.com_survey_tbl tr td:nth-child(6){width:100%;}
	.com_survey_tbl tr td:nth-child(7){width:100%;}
	
	.com_survey_tbl tr td:nth-child(3):before{content:"설문기간 : ";}
	.com_survey_tbl tr td:nth-child(4):before{content:"설문대상 : ";}
	.com_survey_tbl tr td:nth-child(5):before{content:"참여자수 : ";}
	.com_survey_tbl tr td:nth-child(6):before{content:"설문상태 : ";}
	.com_survey_tbl tr td:nth-child(7):before{content:"조회수 : ";}
	
	/*마이페이지*/
/* 	.mypage .i-select{width:150px;} */
	
	/*main*/
	.main_section04{padding:0px 40px;}
	.moaa_main02_form .moaa_main02_box{flex-direction:column;justify-content:flex-end;}
	.moaa_main02_form .moaa_main02_box .moaa_main02_info{order:1;width:100%;}
	.main_visual_tgcont02 .main_schbox{bottom:0px;top:unset; margin-left:0px;}
	
	.main_visual02_tgtxt02{font-size:35px;}
	
	.moaa_main02_form .moaa_main02_box .moaa_main02_info .moaa_text_rolling .rolling_title br{display:none;}
	.moaa_aca_rolling_form .slick-list .slick-track{flex-direction:row;flex-wrap:nowrap;align-content:center;height:273px;width:fit-content !important;}
	.moaa_aca_rolling_form .aca_rolling_box{height:auto;width:320px !important;max-height:270px;}
	.main_aca_info_control_ul{max-width:404px;}
	.moaa_search_form{max-width:404px;margin-top:40px;}
	.main_aca_info_control_ul{margin:10px -10px 0 -2px;}
	.main_aca_control_ul{max-width:700px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n){padding:0px 10px 0 0px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n-1){padding:0px 10px 0 0px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n-2){padding:0px 10px 0 0px;}
	.moaa_aca_rolling_form .aca_rolling_box:nth-child(4n-3){padding:0px 10px 0 0px;}
	
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con{max-width:250px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box li{height:250px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title{padding:20px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title .statis_title_txt{font-size:24px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .moaa_statis_con .moaa_statis_num{font-size:30px;}
	.main_bnzone{width:100% !important;}
	.main_bnzone_sl{height:auto !important;}
	.main_bnzone_sl .slick-list .slick-track{width:100% !important;}
	.main_bnzone_sl .slick-list .slick-track .main_bnzone_cont{width:100% !important;}
	.main_bnzone_sl .slick-list .slick-track .main_bnzone_cont a{width:100%;text-align:center;}
	.main_bnzone_sl img{max-width:450px;margin:0 auto;}
	
	
	.main_empzone{width:100% !important;}
	.great_com_form .great_com_box{height:217px;}
	
	.great_com_form .great_com_box .slick-list .slick-track{height:217px;flex-direction:row;flex-wrap:nowrap;align-content:center;}
	.great_com_form .great_com_box .great_com_list .great_com_con{width:300px;}
	
	/*moaa main*/
	.moaa_visual_form .moaa_visual_box .moaa_visual_info{width:calc(100% - 40px);}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_status{font-size:18px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_title{font-size:30px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_summery .moaa_visual_sum_txt{font-size:14px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_summery .moaa_visual_sum_list li{font-size:14px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_con .moaa_btn .moaa_status{height:40px;padding:0 10px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_con .moaa_btn .moaa_view .moaa_veiw_btn{height:40px;width:160px;padding:0 20px;background-position:120px center;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_con .moaa_btn .moaa_view .moaa_veiw_btn:hvoer{background-position:120px center;}
	
	.moaa_aca_search_form .moaa_aca_search_box .moaa_aca_search_con .moaa_aca_search .moaa_aca_search_input{width:calc(100% - 55px)}
	.moaa_aca_search_form .moaa_aca_search_box .moaa_aca_search_con .moaa_aca_search .moaa_aca_search_input .moaa_aca_input{height:50px;font-size:24px;padding:0 20px;}
	.moaa_aca_search_form .moaa_aca_search_box .moaa_aca_search_con .moaa_aca_search .moaa_aca_search_btn{width:50px;height:50px;}
	
	.moaa_aca_notice .moaa_notice_form .main_board_list{width:100%;}
	.moaa_aca_notice .moaa_notice_form .main_board_list_cont{padding:20px;}
	.moaa_aca_notice .moaa_notice_form .main_board_expl{display:none;}
	.moaa_aca_notice .moaa_notice_form .main_board_date_txt01{font-size:24px;}
	
	.moaa_aca_notice .moaa_notice_form .main_board_list:nth-child(2n-1){padding:0px 0px 0px 0px;}
	.moaa_aca_notice .moaa_notice_form .main_board_list:nth-child(2n){padding:0px 0px 0px 0px;}
	.moaa_aca_notice .moaa_notice_title{margin-top:30px;}
	.moaa_aca_notice .moaa_notice_title .title_con{font-size:30px;}
	
	.moaa_aca_notice .moaa_notice_form .main_board_subj{white-space:nowrap;}
	
	/*moaa main*/
	.moaa_filed_tab_contents .moaa_filed_list .moaa_filed_tab{height:150px;}
	
/* 	20241028 추가 */
	.aca_con_active .active_con .active_icon {width: 35px; height: 35px; margin: 0 auto;}
	.aca_con_active .active_con .active_title {font-size: 16px;}
	.aca_con_active .active_con .active_name {font-size: 15px;}
/* 	20241028 추가 */
	
}

/* 241015 추가 */
@media only screen and (max-width: 980px){
  .academy_sch_box {width: 100%; margin: 10px 0 0;}
  .aca_comp_sch_btn {width: 100%;}
}/* end 980px */

@media screen and (max-width:970px) {
	.moaa_ft_form{height:auto;padding:10px 40px;}
	.moaa_ft_form .moaa_ft_box{flex-direction:column;}
	
	.moaa_ft_form .moaa_ft_box .moaa_ft_con:last-child{margin-top:10px;}
}

@media screen and (max-width:866px) {
	.aca_comp_sch_box{margin-top:5px;}
	.aca_comp_sch_box:first-child{margin-top:0px;}
	.aca_comp_sch_subj{width:70px;}
	.aca_comp_sch_cont{padding-left:10px;width: calc(100% - 70px);}
	
	/*열린강좌 상세*/
	.aca_view_form .aca_contents .aca_con_box .aca_con_video_form{width:100%;border-bottom:1px solid #ddd;}
	.aca_view_form .aca_contents .aca_con_box .aca_con_sum{width:100%;padding:20px 0 84px 0;flex-direction:column;}
	.aca_view_form .aca_contents .aca_con_box .aca_con_sum .aca_con_btn_form{}
	
	.aca_view_form .aca_contents .aca_con_box .aca_con_sum .aca_con_btn_form{left:0px;bottom:20px;}
	.moaa_filed_tab_contents .moaa_filed_list .moaa_filed_tab{height:50px;}
	.moaa_filed_tab_contents .moaa_filed_list .moaa_filed_tab .moaa_filed_img{display:none;}
	.filed_con_form .filed_con_box{flex-wrap:wrap;}
	.filed_con_form .filed_con_box .filed_con_con{width:50%;margin-top:14px;}
	.filed_con_form .filed_con_box .filed_con_con:nth-child(1){margin-top:0px;}
	.filed_con_form .filed_con_box .filed_con_con:nth-child(2){margin-top:0px;}
	
	.moaa_tab_form .moaa_tab_box .moaa_tab_title{font-size:24px;}
	
	.moaa_tab_box .tab-contents .conBox{margin-top:20px;}
	
	.moaa_filed_tab_contents .moaa_filed_list .moaa_filed_tab .moaa_filed_name{font-size:14px;}
}

@media screen and (max-width: 767px){	
	/*교육전문가*/
	.expert_form .expert_box .expert_con .expert_lt{width:180px;}
	.expert_form .expert_box .expert_con .expert_rt{padding:20px;width:calc(100% - 180px);}
	
	/*열린강좌*/
	.aca_sch_keyword_chk{display:none;}
	.aca_sch_li{width:100%;}
	.aca_comp_sch_box{display:flex;width:100%;float:none;clear:both;}
	.aca_comp_sch_cont .i-select{width:100%;}
	.aca_comp_sch_cont .i-inpt{width:100%;}
	
	.aca_comp_sch_btn{width:100%;}
	
	/*강좌카드*/
	.aca_card_form .aca_card_list .aca_card_box{width:50%}

	.aca_con_summery .tab-contents .tab_list li.on{font-size:14px;}
	.aca_con_summery .tab-contents .tab_list li{font-size:14px;}
	
	.claim_sch_sel {width: 130px; font-size: 14px;}
	.claim_sch_inpt {width: 180px; font-size: 14px;}
	
	/*수강신청*/
	.signup_step_ul{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;width: 100%;}
	.signup_step_ul > li{padding:5px 15px;}
	.aca_step_sym{display:none;}
	.aca_terms_con{font-size:14px;}
	
	.aca_com_radio li{display:block;margin-top:5px;}
	.aca_com_radio li:first-child{margin-top:0px;}
	
	#aca_agency_pop .popup_wrap{width:95%;}
	
	/*커뮤니티*/
	.commu_card_form .commu_card_list .commu_card_box{width:50%}
	
	
	.talk_view_form .talk_view_box{padding:20px;position:relative;}
	.talk_view_form .talk_view_box .talk_view_con .talk_view{flex-direction:column;}
	.talk_view_form .talk_view_box .talk_view_con .talk_view .talk_view_info{width:100%;}
	.talk_view_form .talk_view_box .talk_view_con .talk_view .talk_view_right .talk_view_date{position:absolute;top:20px;right:20px;}
	.talk_view_form .talk_view_box .talk_view_con .talk_view .talk_view_right .talk_write{margin-top:10px;}
	
	
	.talk_com_form .talk_com_box .talk_com_con a{align-items:flex-start;flex-direction:column;padding:20px;}
	.talk_com_form .talk_com_box .talk_com_con a .talk_com_info{width:100%;}
	.talk_com_form .talk_com_box .talk_com_con a .talk_com_user{width:100%;}
	.talk_com_form .talk_com_box .talk_com_con a .talk_com_user .talk_info{justify-content:flex-start;margin-top:5px;}
	
	.mp_aca_list_schbar{flex-direction:row;flex-wrap:wrap;margin-top:0px;}
	.mp_aca_flex{width:100%;margin-top:5px;}
	.mp_aca_flex_btn{width:100%;margin-top:5px;}
	.mp_aca_list_sch_cont .i-aca-select{max-width:100%;width:100%;}
	.mp_aca_flex_btn .mp_join_list_sch_btn{width:100%;}
	
	.enrolment_tbl tr td:first-child{display:none;}
	.enrolment_btn{display:flex;}
	.enrolment_btn li{margin-right:2px;}
	.enrolment_btn li:first-child{margin-top:2px;}
	.enrolment_btn li:last-child{margin-right:0px;}
	
	/*마이페이지*/
	.mp_notification_ul{display:flex;flex-wrap:wrap;}
	.bo_v_cls_top{display:block;}
	.bo_v_cls_top .mp_talk_cls_view_inf{margin-top:5px;justify-content:flex-end;}
	
	.list_m_ty{width: 150px; height: 40px; line-height: 40px;margin-top:0px !important;}
	.talk_box_ty2{flex-direction:row;}
	.talk_box_ty2 .talk_btn_con .list_m_ty{margin-top:10px !important;}
	
	/*main*/
	.moaa_main02_form .moaa_main02_box .moaa_main02_rolling{display:none;}
	.moaa_search_form{max-width:100%;}
	.moaa_search_form .moaa_search_box .moaa_select_box{flex-direction:column;}
	.moaa_search_form .moaa_search_box .moaa_select_box li{width:100%;}
	.moaa_search_form .moaa_search_box .moaa_select_box li:nth-child(1){padding:0px;}
	.moaa_search_form .moaa_search_box .moaa_select_box li:nth-child(2){padding:0px;margin-top:5px;}
	
	
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con{width:50%;max-width:unset;margin-bottom:10px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con:nth-child(2n){padding:0 0 0 5px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con:nth-child(2n-1){padding:0 5px 0 0;}
	
	.main_view_form .moaa_statistics_form .moaa_statistics_box{flex-wrap:wrap;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box li{width:calc(50% - 2.5px);max-width:unset;height:80px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box li:nth-child(2n){margin:5px 0px 0px 2.5px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box li:nth-child(2n-1){margin:5px 2.5px 0px 0px;}
	
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title .statis_title_icon{display:none;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .moaa_statis_con .moaa_statis_icon{display:none;}
	
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title .statis_title_txt br{display:none;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .moaa_statis_con{flex-direction:row;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .moaa_statis_con .moaa_statis_num{font-size:26px;order:2;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .moaa_statis_con .moaa_statis_num_txt{margin-top:0px;margin-left:5px;font-size:16px;order:3;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .moaa_statis_con .moaa_statis_title{margin-top:0px;margin-right:5px;order:1;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title{display:flex;align-items:center;justify-content:center;}
	.main_bnzone_sl{max-height:unset;}
	.main_bnzone_sl .slick-list{max-height:unset;}
	
	.main_visual_tgcont02{min-height:auto;}
	.main_visual02_tgtxt02{font-size:44px;}
	.main_visual_tgcont02 .main_schbox{max-width:100%;}
	.main_visual02_timebar .countdown{width:100px;}
	
	/*moaa는*/
	.moaa_slogan{flex-wrap:wrap;height:auto;}
	.moaa_slogan .moaa_slogan_en{width:100%;padding:20px 20px;box-sizing:border-box;}
	.moaa_slogan .moaa_slogan_text{width:100%;padding:20px 20px;box-sizing:border-box;text-align:center;}
	
	.moaa_list_cont .moaa_list_cont_ul li .moaa_info_inner{flex-wrap:wrap;}
	.moaa_list_cont .moaa_list_cont_ul li .moaa_info_inner .moaa_info_num{width:100%;border-bottom:1px solid #ddd;border-right:0px;padding-bottom:10px;}
	.moaa_list_cont .moaa_list_cont_ul li .moaa_info_inner .moaa_info_txt{width:100%;padding:10px 30px 0 30px;box-sizing:border-box;text-align:center;}
	.moaa_list_cont .moaa_list_cont_ul li .moaa_info_inner .moaa_info_txt span{display:block;padding-right:0px;}
	
	/*artmore main 220219*/
	.main_num_form .main_num_box .main_num_list{width:50%;}
	.main_num_form .main_num_box .main_num_list .main_num_con{height:140px;}
	.main_num_form .main_num_box .main_num_list .main_num_con .main_num_con_title .main_num_con_title_icon{display:none;}
	.main_num_con_info{font-size:14px;}
	
	/*220225 수정*/
	.em_cert_list_bt, .i-checks{display:block !important;}
	
}


@media screen and (max-width: 570px) {
	.talk_btn_form .talk_btn_box{flex-direction:column;}
	.talk_btn_form .talk_btn_box .talk_btn_con{justify-content:center;}
	.talk_btn_form .talk_btn_box .talk_btn_con:first-child{order:2;}
	.talk_btn_form .talk_btn_box .talk_btn_con:last-child{order:1;justify-content:flex-end;}
	
	.survey_objectivity_radio .i-radio{margin-top:10px;}
	.survey_objectivity_radio .i-checks{margin-top:10px;}
	
	.survey_objectivity_radio_ty2{flex-direction:column;align-items:flex-start;}
	.survey_objectivity_radio_ty2 .i-radio{margin-right:0px;margin-top:10px;}
	.survey_objectivity_radio_ty2 .i-radio:first-child{margin-top:0px;}
	
	.survey_objectivity_radio_ty2 .i-checks{margin-right:0px;margin-top:10px;}
	.survey_objectivity_radio_ty2 .i-checks:first-child{margin-top:0px;}
	
	/*main*/
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con .num_con_count{font-size:20px;}
	
	/*moaa main*/
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_title br{display:none;}
	
	/*artmore main 220219*/
	.main_num_form .main_num_box .main_num_list{width:100%;padding:5px 0px 0px 0px;}
	.main_num_form .main_num_box .main_num_list .main_num_con{flex-direction:row;height:auto;justify-content:space-between;}
	.main_num_form .main_num_box .main_num_list .main_num_con .main_num_con_count{font-size:16px;}
	.main_num_form .main_num_box .main_num_list .main_num_con .main_num_con_title .main_num_con_title_txt{font-size:16px;}
	.main_number_con_title{font-size:40px;}
	.main_num_con_info{margin-top:10px;}
	.main_num_form .main_num_box .main_num_list .main_num_con .main_num_con_count{color:#e32b07;}
	
	/*moaa info*/
	.moaa_slogan .moaa_slogan_text .slogan_sum_text{font-size:24px;}
	
}

@media screen and (max-width:530px) {
	.moaa_ft_form .moaa_ft_box .moaa_ft_con .moaa_ft_qa{width:100%;flex-direction:column;align-items:flex-start;}
	.moaa_ft_form .moaa_ft_box .moaa_ft_con .moaa_ft_qa .moaa_ft_qa_txt{margin-left:0px;margin-top:5px;}
	.moaa_ft_form .moaa_ft_box .moaa_ft_con .moaa_ft_info .moaa_ft_info_con{margin-right:20px;}
	
	.aca_card_form .aca_card_list .aca_list_box {width: 100%;}
}

@media screen and (max-width: 510px) {
	.claim_sch_box{float: none; width: 100%; display: block;}
	.claim_sch_sel {width: 100%; margin-bottom: 3px;}
	.claim_sch_inpt {margin-left: 0; width: calc(100% - 42px);}
	#enrolment_btn{width:120px;}
	
	/*커뮤니티*/
	.commu_card_form .commu_card_list .commu_card_box{width:100%}
	
	/*main*/
	.main_view_form .main_num_view_form .main_num_view_box .main_num_title{font-size:35px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title .statis_title_txt{font-size:20px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box li{height:60px;}
	
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con{width:100%;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con:nth-child(2n-1){padding:0px 0px 0px 0px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con:nth-child(2n){padding:0px 0px 0px 0px;}
	
	/*moaa main*/
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_con .moaa_btn{flex-wrap:wrap;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_con .moaa_btn .moaa_view{width:100%;margin-left:0px;margin-top:10px;}
}

@media screen and (max-width: 480px) {
	/*강좌카드*/
	.aca_card_form .aca_card_list .aca_card_box{width:100%}
	.aca_agency_btn{display:block;margin-top:5px;}
	
	.i-aca-select{width:100%;}
	.i-aca-inpt{width:100%;}
	
	/*강의실*/
	.lecture_community_form{height:auto !important;padding:0px;}
	.lecture_community_form .lecture_community_box .lecture_community_con{padding:15px;box-sizing:border-box;width:100%;justify-content:flex-start;border-bottom:1px solid #ddd;border-right:0px;}
	.lecture_community_form .lecture_community_box .lecture_community_con:last-child{border-bottom:0px;}
	
	/*설문조사*/
	.survey_form .survey_box .survey_con .survey_radio_form .survey_radio_box{padding:0px;}
	.survey_form .survey_box .survey_con .survey_status li{font-size:12px;}
	
	.survey_form02 .survey_box .survey_con .survey_radio_form .survey_radio_box{padding:0px;}
	.survey_form02 .survey_box .survey_con .survey_status li{font-size:12px;}
	
	.r_input_ty label .i-aca-select{width:calc(100% - 36px) !important;}
	
	/*main*/
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con{margin-top:10px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_title{font-size:30px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .moaa_statis_con .moaa_statis_num{font-size:16px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title{font-size:16px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box{padding-top:10px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title .statis_title_txt{font-size:16px;padding:0px;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box li{width:100%;height:40px;margin:0px !important;border-top:1px solid #ddd;}
	.main_view_form .moaa_statistics_form .moaa_statistics_box .statis_title{border-top:0px;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con .num_con_title .num_icon{display:none;}
	.main_view_form .main_num_view_form .main_num_view_box .main_num_con .num_box .num_con .num_con_title .num_con_title_txt{margin-left:0px;}
	
	/*moaa main*/
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_con{margin-top:10px;}
	
	.moaa_aca_notice .moaa_notice_form .main_board_list_date{width:100px;}
	.moaa_aca_notice .moaa_notice_form .main_board_list_cont{width:calc(100% - 100px);}
	
	.filed_con_form .filed_con_box .filed_con_con{width:100%;}
	.filed_con_form .filed_con_box .filed_con_con:nth-child(2){margin-top:10px;}
	.filed_con_form .filed_con_box .filed_con_con:nth-child(3){display:none;}
	.filed_con_form .filed_con_box .filed_con_con:nth-child(4){display:none;}
	
	.filed_title{height:40px;}
	.moaa_filed_tab_contents{margin-top:10px;}
	.moaa_tab_box .tab-contents .conBox{margin-top:10px;}
	
	/* 241015 추가 */
	.mypage .i-select {display: block; width: 100%;}
	/* 241015 추가 */
	
	/* 241024 추가 */
	.mypage .mp_resume_tb_in .i-select {display: inline-block;}
	.mypage .i-select.fax-select {display: inline-block;}
	/* 241024 추가 */
}

@media screen and (max-width:440px) {
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_status{font-size:16px;}
	.moaa_visual_form .moaa_visual_box .moaa_visual_info .moaa_visual_title{font-size:20px;}
	.moaa_ft_form .moaa_ft_box{align-items:flex-start;}
	.moaa_ft_form .moaa_ft_box .moaa_ft_con .moaa_ft_info{flex-direction:column;align-items:flex-start;}
	.moaa_ft_form .moaa_ft_box .moaa_ft_con .moaa_ft_info .moaa_ft_info_con{margin-top:5px;}
	
	.moaa_slogan .moaa_slogan_en .slogan_main_text{font-size:18px;}
}

/* 241015 추가 */
@media only screen and (max-width: 322px) {
  .bo_top_inf .bo_view_type {float: none;}
  
}/* end 322px */
